# vim: set ts=2 sw=2 sts=2 et:
#
# Module data dump
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
XLite\Model\Config:
  - name: shortname
    category: XC\DisqusComments
    type: text
    orderby: 100
    value: ''
    widgetParameters:
      comment: 'Signup for Disqus now or login, if you have an account already'
    translations:
      - {code: en, option_name: 'Disqus shortname', option_comment: 'To find the Disqus Shortname, choose “Universal Code” as a platform then open “Site Identity” section on tab “Settings” of your Disqus Dashboard'}
      - {code: ru, option_name: 'Краткое имя', option_comment: 'Чтобы найти краткое имя, выберите “Universal Code” в качестве платформы, затем откройте “Site Identity” в разделе “Settings” в вашем Disqus Dashboard'}
    module: XC\DisqusComments
XLite\Model\Product\GlobalTab:
  - service_name: Comments
    position: 30
XLite\Model\LanguageLabel:
  - name: 'Please enable JavaScript to view the comments powered by Disqus'
    translations:
      - {code: en, label: 'Please enable JavaScript to view the <a href="http://disqus.com/?ref_noscript">comments powered by Disqus.</a>'}
      - {code: ru, label: 'Для просмотра <a href="http://disqus.com/?ref_noscript">комментариев Disqus</a> включите JavaScript.'}
  - name: 'comments powered by Disqus'
    translations:
      - {code: en, label: 'comments powered by <span class="logo-disqus">Disqus</span>'}
      - {code: ru, label: 'комментарии <span class="logo-disqus">Disqus</span>'}
  - name: 'Signup for Disqus now or login, if you have an account already'
    translations:
      - {code: en, label: '<a href="https://disqus.com/admin/signup/?utm_source=New-Site">Signup</a> for Disqus now or <a href="https://disqus.com/profile/login">login</a>, if you have an account already.'}
      - {code: ru, label: '<a href="https://disqus.com/admin/signup/?utm_source=New-Site">Зарегистрируйтесь</a> на сервисе Disqus сейчас или <a href="https://disqus.com/profile/login">войдите в свою учетную запись</a>, если Вы уже зарегистрированы.'}
  - name: 'Important: You have just enabled the "Disqus comments" module'
    translations:
      - {code: en, label: 'Important: You have just enabled the "Disqus comments" module. Facebook comments are already enabled in your store, too. Using several comments widgets simultaneously is not recommended. To disable Facebook comments, edit the settings of the <a href="{{goSocialUrl}}">Go Social</a> module.'}
      - {code: ru, label: 'Важно: Вы только что включили модуль "Disqus comments" ("Комментарии Disqus"). В настоящее время комментарии Facebook в Вашем магазине также включены. Одновременное использование нескольких виджетов комментирования не рекомендуется. Комментарии Facebook можно отключить на странице настроек модуля <a href="goSocialUrl">Go Social</a>.'}
